Bug 692279

Summary: [abrt] gnome-terminal-2.33.90-1.fc15: g_param_spec_internal: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Lukas Bezdicka <social>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:af31bafdba191fe1d2fd1a7d0daaf17ba2996753
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 13:07:23 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: event_log
none
File: maps
none
File: smaps
none
File: dsos
none
File: backtrace none

Description Lukas Bezdicka 2011-03-30 18:16:17 EDT
abrt version: 2.0.0
comment: started terminal
package: gnome-terminal-2.33.90-1.fc15
cmdline: gnome-terminal
component: gnome-terminal
executable: /usr/bin/gnome-terminal
crash_function: g_param_spec_internal
kernel: 2.6.38.2-8.fc15.x86_64
architecture: x86_64
reason: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
uid: 500
username: social
os_release: Fedora release 15 (Lovelock)
time: 1301522741
rating: 4

Text file: event_log, 11287 bytes
Text file: maps, 24012 bytes
Text file: smaps, 111736 bytes
Binary file: coredump, 2224128 bytes
Text file: dsos, 18023 bytes
Text file: backtrace, 20333 bytes
Comment 1 Lukas Bezdicka 2011-03-30 18:16:20 EDT
Created attachment 488929 [details]
File: event_log
Comment 2 Lukas Bezdicka 2011-03-30 18:16:23 EDT
Created attachment 488930 [details]
File: maps
Comment 3 Lukas Bezdicka 2011-03-30 18:16:30 EDT
Created attachment 488931 [details]
File: smaps
Comment 4 Lukas Bezdicka 2011-03-30 18:16:33 EDT
Created attachment 488932 [details]
File: dsos
Comment 5 Lukas Bezdicka 2011-03-30 18:16:35 EDT
Created attachment 488933 [details]
File: backtrace
Comment 6 Fedora Admin XMLRPC Client 2012-01-10 10:44:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2012-01-10 10:47:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2012-08-07 13:07:25 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping